/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 7.3.1
Text Domain:  Avada
*/

.fusion-separator.sep-single.sep-solid {
    /*position: relative;
    height: 5px !important;
    border: none !important;
    max-width: 60px !important;
    background: #b1d335*/

/*     border-color: #EF4D79;
    border-top-width: 5px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    max-width: 60%;
    animation-duration: 500ms;
    animation-delay: 1s; */
    /*animation-direction: alternate;*/
/*     animation-fill-mode: forwards;
    visibility: hidden;
    opacity: 0; */
}

/* .fusion-separator.sep-single.sep-solid.anim-start{
    animation-name: animate-width-before;
    -webkit-animation-name: animate-width-before;
} */

.wow {
    opacity: 0;
    transition: 0.1s ease-in-out;
}

.wow.anim-start{
    opacity: 1;
    transition: 0.1s ease-in-out;
}

#donate {
    background-color: #7F1C3B;
    font-family: "Montserrat";
    color: #fff;
    font-size: 23px;
    line-height: 26px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -20%;
    padding: 25px;
    position: relative;
    text-align: center;
    z-index: 1000;
    font-weight: bold;
}
	
.donate-text {
	color: #fff;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    padding-bottom: 15px;
    font-weight: 200;
}

.thick-button {
    padding: 10px 50px;
    border-color: #f7a7bd !important;
    border-width: 2px !important;
    font-weight: bold !important;
}

.thin-button {
    padding: 10px 50px;
    border-color: #f7a7bd !important;
    border-width: 2px !important;
    margin-top: 4%;
}

.fusion-google-map .fusion-info-box {
    text-align: center;
}

.cta-text {
	font-family: "Montserrat";
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	color: #C52E5D;
	font: 300;
}

.staff-titles {
    color: #fff;
    font-family: "Montserrat";
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    background-color: #C52E5D;
    font-weight: bold;
    padding: 20px 0px;
}

#box-text {
    color: #c52e5d;
    font-family: "Montserrat";
    font-size: 16px;
    line-height: 21px;
    padding: 6% 20% 0 8%;
}

#box-text strong {
    color: #c52e5d;
    font-family: "Montserrat";
    font-size: 25px;
    line-height: 32px;
    padding-bottom: 8px !important;
}

#box-text-white {
    color: #fff;
    font-family: "Montserrat";
    font-size: 16px;
    line-height: 21px;
    padding: 6% 20% 0 8%;
}

#box-text-white strong {
    color: #fff;
    font-family: "Montserrat";
    font-size: 25px;
    line-height: 32px;
    padding-bottom: 8px !important;
}



#main .slide-content h2, .title h2 {
    text-shadow: 2px 2px black;
}

#parallax-regular-white {
    color: #fff;
    text-align: center;
    font-size: 27px;
    line-height: 40px;
    font-weight: 100;
    text-shadow: 2px 2px black;
}

#parallax-huge-white {
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px black;
    font-weight: bold;
	font-size: 50px;	
	line-height: 1em;
}

#pink-box {
    background-color: #c52e5d;
    padding: 18px;
    text-align: center;
    color: #fff;
}

.fusion-testimonials.clean blockquote q {
    font-size: 16px !important;
    line-height: 22px !important;
    letter-spacing: 0px !important;
}


.fusion-testimonials.clean .author {
    letter-spacing: 0 !important;
    font-style: normal !important;
    }
    
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    border: 2px solid #c52e5d;
    font-family: "Montserrat";
    font-size: 1.2em;
    margin: 0 16px 0 0;
    width: auto;
}

#parallax-huge-white {
    font-size: 115px;
    line-height: 115px;
}

#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder {
    color: #7f1c3b !important;
    font-style: italic;
}

#calc_shipping_state_field .select2-selection__placeholder, #comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type="submit"], .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple="multiple"], .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-results__option, input.s, input.s .placeholder, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select, textarea {
    color: #B37F8F !important;
    font-style: italic;
}

#input_1_1 {
    background-color: #f0f0f0;
    height: 42px !important;
    padding: 0 0% 0 5% !important;
}

#input_1_2 {
    background-color: #f0f0f0;
    height: 42px;
    padding: 0 0% 0 5%;
}

#input_2_1_3 {
    border: 2px solid #c52e5d !important;
    }
    
#input_2_1_6 {
    border: 2px solid #c52e5d !important;
    }

.medium {
    border: 2px solid #c52e5d !important;
    }
.large {
	border: 2px solid #c52e5d !important;
}

.gform_wrapper {
    margin: 0;
}

    
/*.company-name {
        font-size: 22px !important;
    }
*/
.pink-border {
    border-bottom: solid 8px #c52e5d;
    border-top: solid 8px #c52e5d;
}

.newsletter-text {
    color: #c52e5d;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
}

#pink-box {
    background-color: #c52e5d;
    padding: 18px;
    text-align: center;
    color: #fff;
}

#pink-box-small {
    background-color: #c52e5d;
    color: #fff;
    padding: 8% 15px;
    text-align: center;
}

.pink-box-header {
    font-family: "Alfa";
    font-size: 23px;
    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
}

.pink-box-p {
    font-size: 14px;
    line-height: 18px;
}

.fusion-footer-widget-column {
    margin-bottom: 0px;
}

.post-content blockquote, .review blockquote q {
    font-style: normal !important;
}

.square-text {
    color: #c52e5d;
    font-family: "Alfa";
    font-size: 32px;
    line-height: 38px;
    padding: 6% 45% 0 8%;
}

.square-text-white {
    color: #fff;
    font-family: "Alfa";
    font-size: 32px;
    line-height: 37px;
    padding: 6% 30% 0 20%;
}

.border-inside {
}

.fusion-testimonials.clean .author {
    font-size: 16px !important;
    font-style: italic;
}

.fusion-secondary-main-menu {
    padding: -1px 0 8px;
}

.fusion-mobile-menu-sep, .fusion-secondary-main-menu {
    border-bottom-color: #c93c69;
    border-top-color: #c93c69;
    border-width: 4px;
}

.fusion-secondary-main-menu {
    backface-visibility: hidden;
    padding-left: 0;
    padding-right: 0;
}

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom-color: #c93c69;
    border-width: 4px;
}

.title-heading-center {
    padding: 0px 5% !important;
}


#cta-revised {
    color: #f7a7bd;
    font-family: "Montserrat";
    font-size: 26px;
    font-weight: 200;
    line-height: 10px;
    padding: 1px 0;
    text-align: center;
}

.thick {
    font-weight: bold;
    color: #C93C69;
}


#cta {
    color: #c93c69;
    font-family: "Montserrat";
    font-size: 40px;
    font-weight: 200;
    line-height: 21px;
    padding: 18px 0;
    text-align: center;
}

.thick {
    font-weight: bold;
}
.follow-help h2 span {
    font-weight: normal;
    font-size: 30px;
    text-transform: uppercase;
    vertical-align: bottom;
    padding: 12px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    text-shadow: 0px 0px !important;
}
.follow-help img {
    width: 30%;
    vertical-align: middle;
    margin-bottom: 10px;
}
.follow-help h2 {
    padding-bottom: 0 !important;
    margin-bottom: 16px;
    margin: 0px 20%;
    border: 4px solid;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: none;
}
.reviews .company-name {
    font-size: 0;
}
.reviews .company-name strong {
    font-size: 19px;
}
.reviews .company-name span {
    font-size: 18px;
}


.border-inside .imageframe-align-center,
.border-inside .fusion-text{
    position: relative;
}

.border-inside .imageframe-align-center:before{
    content: "";
    width: 70px;
    height: 5px;
    background-color: #b6184b;
    position: absolute;
    top: -5px;
    right: 0;
}

.border-inside .imageframe-align-center:after{
    content: "";
    width: 5px;
    height: 50px;
    background-color: #b6184b;
    position: absolute;
    top: 0;
    right: 0;
}

.border-inside .fusion-text:before{
    content: "";
    width: 50px;
    height: 5px;
    background-color: #b6184b;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.border-inside .fusion-text:after{
    content: "";
    width: 5px;
    height: 60px;
    background-color: #b6184b;
    position: absolute;
    bottom: 0;
    left: 0;
}

.follow-help h2{
    padding: 8px 0 0 0;
}

.textwidget {
    font-size: 20px;
    line-height: 38px;
    padding-top: 3%;
}



	
@media only screen and (max-width: 1600px){
    .follow-help img {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1400px){
    .follow-help img{
        width: 35%;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1200px) {
    .follow-help h2 {
        padding-bottom: 0 !important;
        margin-bottom: 16px;
        margin: 0px 12%;
        border: 4px solid;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom: none;
    }
    
#parallax-huge-white {
    font-size: 93px;
    line-height: 95px;
}

.square-text {
    padding: 6% 35% 0 8%;
}
	

#parallax-regular-white {
    font-size: 18px;
}	

.cta-text {
    font-size: 20px;
}

.textwidget {
    font-size: 15px;
    line-height: 34px;
    padding-top: 6%;
}

.square-text {
    color: #c52e5d;
    font-family: "Alfa";
    font-size: 27px;
    line-height: 35px;
    padding: 6% 25% 0 8%;
}

.square-text-white {
    color: #fff;
    font-family: "Alfa";
    font-size: 27px;
    line-height: 35px;
    padding: 6% 30% 0 12%;
}
} 




@media only screen and (max-width: 1100px){
	
	.cta-text {
    font-size: 16px;
    line-height: 22px;
}
	
	.square-text {
    color: #c52e5d;
    font-family: "Alfa";
    font-size: 23px;
    line-height: 30px;
    padding: 12% 25% 0 7%;
}
.square-text-white {
    color: #fff;
    font-family: "Alfa";
    font-size: 23px;
    line-height: 30px;
    padding: 8% 30% 0 12%;
}


.pink-box-p {
    font-size: 12px;
    line-height: 16px;
}

.newsletter-text {
    font-size: 17px;
}
    .fusion-text #cta{
        font-size: 32px;
        line-height: 14px;
    }
    .follow-help h2 span{
        font-size: 22px;
    }
    .follow-help h2{
        padding-top: 0;
        padding-bottom: 10px !important;
        margin-bottom: -10px;
    }
    .follow-help img {
        margin-bottom: 13px;
    }
    
    .fusion-main-menu {
	    font-size: 14px !important;
    }
    
    #parallax-huge-white {
    font-size: 85px;
    line-height: 90px;
}

#parallax-regular-white {
    font-size: 16px;
}	

.counter-box-content {
	font-size: 15px !important;
}

h3 {
	font-size: 20px !important;
}

h2 {
    font-size: 28px !important;
}

.staff-titles {
	font-size: 15px;
	line-height: 19px;
}
    
    
}


@media only screen and (max-width: 1020px){

.menu-text {
	font-size: 14px !important;
}


}


@media only screen and (max-width: 800px){
	
#parallax-huge-white {
    font-size: 85px;
    line-height: 90px;
}

#parallax-regular-white {
    font-size: 16px;
}	

.textwidget {
    font-size: 13px;
    line-height: 34px;
    padding-top: 6%;
}

.post-content p {
    font-size: 16px;
}

.title-heading-center {
	line-height: 40px !important;
}

.fusion-header-tagline {
    display:none;
}
	
	
	}



@media only screen and (max-width: 767px){
    .follow-help h2 span {
        display: block;
        padding: 5px;
    }
    .follow-help img{
        width: 50%;
        margin-bottom: 0;
    }
    
    h2 {
    font-size: 24px !important;
}

.pink-box-p {
    font-size: 18px;
    line-height: 23px;
}


}

@media only screen and (max-width: 500px){
	
	.pink-box-p {
    font-size: 12px;
    line-height: 16px;
}
	
	#parallax-huge-white {
    font-size: 48px;
    line-height: 53px;
}

.post-content p {
    font-size: 14px;
}

h2 {
    font-size: 20px !important;
}

h3 {
    font-size: 16px !important;
}

.fusion-checklist, ul.fusion-checklist {
	font-size: 14px !important;
}

#parallax-regular-white {
    font-size: 14px;
    line-height: 22px;
    padding-top: 10px;
}

    .follow-help img {
        width: 70%;
    }
    
    .textwidget {
    font-size: 12px;
    line-height: 24px;
}

.fusion-copyright-notice {
    font-size: 10px !important;
}


.fusion-testimonials.clean blockquote q {
    font-size: 14px !important;
    line-height: 18px !important;
}

.reviews .company-name strong {
    font-size: 15px !important;
}

.fusion-separator.sep-single.sep-solid {
    width: 0 !important;
    margin: 0 auto !important;
    height: 4px !important;
    background: #c52e5d !important;
    border: 0 !important;
	opacity: 1 !important;
    visibility: visible !important;
	-webkit-transition: all ease 1s !important;
	-ms-transition: all ease 1s !important;
	-o-transition: all ease 1s !important;
	transition: all ease 1s !important;
	-webkit-animation-delay: 1s !important;
	-ms-animation-delay: 1s !important;
	-o-animation-delay: 1s !important;
	animation-delay: 1s !important;
	margin-bottom: 20px !important;
}

.fusion-separator.sep-single.sep-solid.wow.anim-start {
    width: 60% !important;
}

}
.fusion-mobile-menu-icons {
    margin-top: 20px !important;
}
@media only screen and (max-width: 500px){
	.fusion-mobile-menu-icons {
    margin-top: 10px !important;
}
}
@media only screen and (max-width: 320px){
	.fusion-mobile-menu-icons {
    margin-top: 5px !important;
}
}
@media only screen and (min-width: 768px){
	.fusion-main-menu > ul > li {
	    padding-right: 25px !important;
	}
}
.fusion-separator.sep-single.sep-solid.partner-sep {
    margin-bottom: 20px !important;
}